#containerMain1000{ max-width:1000px; margin:10px auto; position:relative; padding:15px;}
#containerSignupBoxFP{ margin-bottom:10px; background:#FFFFFF;}
.center_signupiframe{margin:0 auto; margin-bottom:-5px;}
.center_signupiframe iframe{width:100%; height: 115px;}
#containerQuotebox{ margin:0px auto;}
.videoWrapper iframe {height:375px; width:660px; margin-bottom:-5px;}

@media (min-width: 240px) and (max-width: 320px){
.center_signupiframe iframe {height: 210px;}
.fpSlideshowBorder{ margin-bottom:10px;}
}

@media (min-width: 320px) and (max-width: 360px){
.videoWrapper iframe {height: 170px !important; width:310px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.fpSlideshowBorder{ margin-bottom:10px;}
}

@media (min-width: 360px) and (max-width: 480px){ 
.videoWrapper iframe {height: 200px !important; width:350px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.center_signupiframe iframe {height: 212px;}
.fpSlideshowBorder{ margin-bottom:10px;}
}

@media (min-width: 480px) and  (max-width: 568px){
.videoWrapper iframe {height: 165px !important; width: 300px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.photo{ width: 150px;}
}

@media (min-width: 568px) and  (max-width: 600px){
.videoWrapper iframe {height: 198px !important;  width: 360px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.photo img{ width: 160px;}
}

@media (min-width: 640px) and  (max-width: 768px){
.videoWrapper iframe { height: 217px !important; width: 394px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.photo img{ width: 30%;}
}

@media (min-width: 768px) and (max-width: 800px){
.fpSlideshowBorder{width:68%;}
.videoWrapper iframe {height: 276px !important; width:100%;}
#containerSignupBoxFP{ margin-bottom:10px;}
.photo img{ width: 30%;}
.fpSlideshowBorder{ margin-bottom:10px;}
}

@media (min-width: 800px) and (max-width: 980px){
.center_signupiframe iframe {height: 120px;}
.videoWrapper iframe {height: 283px !important;}
.fpSlideshowBorder{ margin-bottom:10px;}
}

@media (min-width:980px) and (max-width: 1200px) {
.videoWrapper iframe { height: 355px !important; width: 640px;}
#containerSignupBoxFP{ margin-bottom:10px;}
.fpSlideshowBorder{width:68%;}
.photo img{ width: 277px;}
.center_signupiframe iframe {height: 121px;}
}

@media (min-width: 1200px) and (max-width: 10066px){
.videoWrapper iframe {height:375px!important; width:660px; }
.center_signupiframe iframe {height: 121px;}
}
